Blockcypher

Stable Version 1.0.0 (Compatible with OutSystems 11)
Other versions available for 10
Published on 3 May by 
4.1
 (7 ratings)

Blockcypher

Details
Implementation of the Blockcypher API for Ethereum Supports the Ethereum network and the Blockcypher test network.
Read More

Leverage the Blockcypher API for Ethereum network.

Supports Wallets, Transactions, Faucet and Block

See the API Documentation.

Contracts to be Implemented

What’s new (1.0.0)
  • Upgrade to P11
Reviews (1)
2020-09-02
in version 2.0.0
Hi,
this module is not compatible with latest outsystems version. kindly let me know when will this be made compatible with latest version (11)
Related Components
More from Barduino